Subject: Re: [bug#71782] [PATCH v5 3/4] gnu: torbrowser: Update to 13.5.3 [security fixes].
From: Ludovic Courtès <[email-masked]>
To: Ian Eure <[email-masked]>
Cc: André Batista <[email-masked]>, [email-masked], [email-masked], [email-masked]
Date: Mon, 30 Sep 2024 22:32:54 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Ian Eure <[email-masked]> skribis:

> This all looks good to me.  I built and ran both browsers and they
> seem to be working how I’d expect.

Based on your feedback I applied v5 of this patch series.  Thanks to the
two of you!

BTW, one of you might want to consider applying for commit rights to
speed up the process of applying patches in your scope.  Mark H Weaver
does have commit rights but he tends to pay less attention to email.

Thanks,
Ludo’.